uuid: 4246250d-950e-4fbd-a015-e070f90b9fe8
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_above_title
id: dynamic_content_entity.image_and_text.field_above_title
field_name: field_above_title
entity_type: dynamic_content_entity
bundle: image_and_text
label: 'Above title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
